@media (max-width:900px){
  .f7pm9y3v55r .yn4e4tmh0hie{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ox0s8vb{justify-content:flex-start}
  .nmjqo8si,.mkxxmk9dqn7z,.xmpy29gx6sx2,.ra01jt9e0cd4,.lde0uk94352oa{grid-template-columns:1fr!important}
  .q1cho1m{display:block!important;transform:none!important}
  .fpuv56q .xmpy29gx6sx2{grid-template-columns:1fr}
  .lzhzlpxhdqc h2{font-size:34px}
}
@media (max-width:560px){
  .yn4e4tmh0hie{width:min(100% - 24px,1180px)}
  .nmjqo8si{padding:18px}
  .ujnz92p{padding:6px 7px;font-size:13px}
  .r46ma0mohm,.q1cho1m,.cv4ctt3r,.xolz5vsq260r6k,.g67445aumwyz9h,.itaj0jnrf9u6qq6{padding:16px}
}
